<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Регистрация</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
    <div class="card-form">
        <h1 class="card-title">Регистрация</h1>
        <form class="register-form">
            <div class="col">
                <label for="email">Email</label>
                <input type="email" class="input-form input-email" placeholder="Введите свой email" id="email"/>
            </div>
            <div class="col">
                <label for="password">Пароль</label>
                <input type="password" id="password" class="input-form input-password" placeholder="Введите свой пароль"/>
            </div>
            <div class="col row">
                <input type="checkbox" class="input-checkbox" id="privacy-check">
                <label class="checkbox-label" for="privacy-check">Я согласен с <span class="underline">Правилами пользования приложением</span></label>
            </div>
            <div class="col">
                <button type="submit" class="btn-register">Регистрация</button>
            </div>
        </form>
    </div>
</div>
</body>
<script src="js/validationform.js"></script>
</html>


